@font-face {
	font-family: 'GillSans-Regular';
	src:  
	url('../ilpastaiodubai-child/fonts/ps_4C.woff') format('woff'), 
	url('../ilpastaiodubai-child/fonts/ps_4C.ttf') format('truetype'), 
	url('../ilpastaiodubai-child/fonts/ps_4C.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'GillSans-Bold';
	src:  
	url('../ilpastaiodubai-child/fonts/ps_4E.woff') format('woff'), 
	url('../ilpastaiodubai-child/fonts/ps_4E.ttf') format('truetype'),
	 url('../ilpastaiodubai-child/fonts/ps_4E.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'Minion-Regular';
	src:  
	url('../ilpastaiodubai-child/fonts/MinionPro-Regular.woff') format('woff'), 
	url('../ilpastaiodubai-child/fonts/MinionPro-Regular.ttf') format('truetype'),
	url('../ilpastaiodubai-child/fonts/MinionPro-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Nexa';
	src:  
	url('../ilpastaiodubai-child/fonts/NexaRustSlab-BlackShadow01.woff') format('woff'),
	 url('../ilpastaiodubai-child/fonts/NexaRustSlab-BlackShadow01.ttf') format('truetype'),
	  url('../ilpastaiodubai-child/fonts/NexaRustSlab-BlackShadow01.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}




body,
html {
  width: 100%;
  height: 100%;
  scroll-behavior: smooth;
}


body {
    font-family: 'Inter', sans-serif;
	font-family: 'Montserrat', sans-serif;
	color: #333;
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
}

.container{
	width: 1200px;
	max-width: none;
}


h1, h2, h3, h4{
	font-weight: 700;
}


a {
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
	color: #4d4d4d;
}
a:hover {
	color: #777;
}


h1{
    font-size: 32px;
	line-height: 40px;
}


h2{
	font-size: 22px;
	line-height: 28px; 
}

h3{ 
 	font-size: 20px;
	line-height: 24px;
}

h4{
	font-size: 14px;
	letter-spacing: 1px;
	margin: 0px;
}

h4{
	font-size: 14px;
	letter-spacing: 1px;
	margin: 0px;
}

p {
    font-size: 16px;
    line-height: 22px;
}


p.small {
    font-size: 15px;
    line-height: 18px;
}


ul{
	margin: 0px;
	list-style: none;
	padding: 0;
	margin-bottom: 15px;
}


figure{
	margin: 0px;
}

.letter-spacing{
	letter-spacing: 1px;
}

.bg-blue{
	background: #0197d6 !important;
}

.bg-black{
	background: #515151;
}


.bg-grey{
	background: #dedede;
}

.border-grey{
	border: 1px solid #e5e5e5;
}


.text-blue{
	color: #01a3de;
}

.text-dark{
	color: #000 !important;
}

.text-brown{
	color: #b86125;
}

.form-control:focus{
	box-shadow: none;
}

.paddingZero{
	padding: 0px;
}

.btn-primary, .btn-secondary {
    background: #bb6125;
	font-weight: 700;
	font-size: 16px;
    padding: 11px 30px;
	border-radius: 0px;
	border: 0px;
	text-transform: uppercase;
}

.btn-primary:not(:disabled):not(.disabled):active, 
.btn-primary:not(:disabled):not(.disabled).active, 
.show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #bb6125;
    border-color: #bb6125;
}

.btn-primary:focus, 
.btn-secondary.focus,
.btn-secondary:not(:disabled):not(.disabled):active:focus, 
.btn-secondary:not(:disabled):not(.disabled).active:focus, 
.show > .btn-secondary.dropdown-toggle:focus {
    box-shadow: none;
}

.btn-primary:hover{
	background: #ca7237;
}

.btn-secondary {
    background: transparent;
    color: #fff;
    font-size: 13px;
    padding: 5px 14px;
}

.btn-secondary:hover {
    background: #bb6125;
	color: #fff;
}

.btn-primary.btn-reservation .sr-fa.sr-fa-logo {
    display: none;
}

.bg-gradient{
	background: rgb(1,167,225);
	background: -moz-linear-gradient(180deg, rgba(1,167,225,1) 0%, rgba(1,125,195,1) 100%);
	background: -webkit-linear-gradient(180deg, rgba(1,167,225,1) 0%, rgba(1,125,195,1) 100%);
	background: linear-gradient(180deg, rgba(1,167,225,1) 0%, rgba(1,125,195,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#01a7e1",endColorstr="#017dc3",GradientType=1);

}

.preLoader {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #eee;
    z-index: 10;
    display: table;
}

.preLoaderContent {
    vertical-align: middle;
    text-align: center;
    display: table-cell;
}


.lds-ellipsis {
    display: block;
    position: relative;
    width: 64px;
    height: 64px;
    margin: auto;
}

.lds-ellipsis div {
    position: absolute;
    top: 27px;
    width: 11px;
    height: 11px;
    border-radius: 50%;
    background: #bb6125;
    animation-timing-function: cubic-bezier(0, 1, 1, 0);
}

.lds-ellipsis div:nth-child(1) {
    left: 6px;
    animation: lds-ellipsis1 0.6s infinite;
}

.lds-ellipsis div:nth-child(2) {
    left: 6px;
    animation: lds-ellipsis2 0.6s infinite;
}

.lds-ellipsis div:nth-child(3) {
    left: 26px;
    animation: lds-ellipsis2 0.6s infinite;
}

.lds-ellipsis div:nth-child(4) {
    left: 45px;
    animation: lds-ellipsis3 0.6s infinite;
}

.book_now .sr-fa.sr-fa-logo {
    display: none;
}

.book_now i {
    display: none;
}

@keyframes lds-ellipsis1 {
    0% {
        transform: scale(0);
    }
    100% {
        transform: scale(1);
    }
}

@keyframes lds-ellipsis3 {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(0);
    }
}

@keyframes lds-ellipsis2 {
    0% {
        transform: translate(0, 0);
    }
    100% {
        transform: translate(19px, 0);
    }
}

#scroll {
    position: fixed;
    right: 20px;
    bottom: 15px;
    cursor: pointer;
    width: 40px;
    height: 40px;
    background-color: #bb6125;
    text-indent: -9999px;
    display: none;
    z-index: 2;
    border: 1px solid #ec9e69;
}
#scroll span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color:#ffffff;
}
#scroll:hover {
    background-color:#a8551c;
    opacity:1;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}

/*----------------- Header -------------------*/


header{
	position: fixed;
	width: 100%;
	z-index: 2;
	top: 0px;
	padding-top: 45px;
	 background: rgb(0,0,0);
	background: -moz-linear-gradient(180deg, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 100%);
	background: -webkit-linear-gradient(180deg, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 100%);
	background: linear-gradient(180deg, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
}

header.fixed-top{
  animation: smoothScroll 0.5s forwards;
  background: #bb6125;
  padding-top: 0px;
/*	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.25);
*/
}

header .logo img{
	width: 200px;
}

header.fixed-top .logo img{
	width: 140px;
}



header.fixed-top .btn-primary.btn-reservation {
    margin-top: -5px;
	background: #ca7237;
}

header.fixed-top .navbar .navbar-nav.mainMenu a.nav-item,
header.fixed-top .navbar .navbar-nav.mainMenu a.nav-item::before, 
header.fixed-top .navbar .navbar-nav.mainMenu div.btn-group::before,
header.fixed-top .dropdown-toggle {
	color: #fff !important;
}


@keyframes smoothScroll {
	0% {
		transform: translateY(-40px);
	}
	100% {
		transform: translateY(0px);
	}
}


.navbar{
	padding: 0px;
	z-index:1;
	background: transparent;
	display: inline-block;
}

.navbar-dark .navbar-toggler {
    border: 0px;
	background: #bb6125;
	color: #fff;
	border: 1px solid #ccc;
}

.navbar-dark .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(255, 255, 255, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.mainMenu {
    list-style: none;
}

.navbar .navbar-nav.mainMenu a.nav-item, .navbar .menu-list {
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    text-decoration: none;
    text-transform: uppercase;
    margin: 0 4px;
}

.navbar .btn-primary {
    padding: 10px 20px;
	font-weight: 700;
}

header .main-link {
    font-size: 16px;
    padding: 4px 10px;
    margin-left: 10px;
    text-transform: none;
}

.btn-secondary{
	border: 1px solid #fff;
}

.btn-secondary:hover,
.btn-secondary:focus, 
.btn-secondary.active{
	border: 1px solid #fff;
}

header .main-link:hover,
.main-link:not(:disabled):not(.disabled):active, 
.main-link:not(:disabled):not(.disabled).active, 
.show > .main-link.dropdown-toggle {
   background: #bb6125;
  color: #fff;
  border: 1px solid #fff;
}

.navbar .navbar-nav.mainMenu div.btn-group {
	margin: 0px 14px 0 29px;
	color: #fff;
    font-size: 17px;
    
    text-decoration: none;
    text-transform: uppercase;
}

.navbar .navbar-nav.mainMenu a:first-child::before {
	display: none;
}

.navbar .navbar-nav.mainMenu a.nav-item{
	border-bottom: 3px solid transparent;
}

.navbar .navbar-nav.mainMenu a.nav-item:hover,
.navbar .navbar-nav.mainMenu a.nav-item:focus, 
.navbar .navbar-nav.mainMenu a.nav-item.active {
    border-bottom: 3px solid #bb6125;
}

header.fixed-top .navbar .navbar-nav.mainMenu a.nav-item:hover,
header.fixed-top .navbar .navbar-nav.mainMenu a.nav-item:focus, 
header.fixed-top .navbar .navbar-nav.mainMenu a.nav-item.active {
    border-bottom: 3px solid #fff;
}

.menu-item-has-children {
    position: relative;
}


ul.sub-menu {
	background-color: #fff;
    width: max-content;
    position: absolute;
    right: 12px;
    padding: 10px 5px;
    transform: translateY(-50px);
    opacity: 0;
    visibility: hidden;
	transition: all 0.2s ease-in-out;
}

ul.sub-menu .nav-item, header.fixed-top .navbar .navbar-nav.mainMenu ul.sub-menu a.nav-item{
    color: #000 !important;
    font-size: 15px !important;
    
}

.menu-item-has-children .nav-item:hover{
	border-color: transparent !important;
}

ul.sub-menu a.nav-item:hover{
	border-bottom: 2px solid #bb6125 !important;
}

.menu-item-has-children:hover .sub-menu {
    transform: translateY(0);
    opacity: 1;
    visibility: visible;
}


.btn-reservation, .btn-reservation:focus, 
.btn-reservation:not(:disabled):not(.disabled):active, 
.btn-reservation:not(:disabled):not(.disabled):active:focus {
    padding: 8px;
    border-radius: 10px 10px 0 0;
    position: fixed;
    right: -92px;
    top: 35%;
    font-size: 17px;
    transform: rotate(-90deg);
    -webkit-box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.2);
    z-index: 2;
    font-weight: 700;
	border: 1px solid #e18447;
	padding: 8px 12px !important;
	
	background-color: #333;
	
	  -webkit-animation: glowing 1500ms infinite;
	  -moz-animation: glowing 1500ms infinite;
	  -o-animation: glowing 1500ms infinite;
	  animation: glowing 1500ms infinite;
}

@-webkit-keyframes glowing {
  0% { background-color: #333; -webkit-box-shadow: 0 0 3px #333; }
  50% { background-color: #666; -webkit-box-shadow: 0 0 10px #666; }
  100% { background-color: #333; -webkit-box-shadow: 0 0 3px #333; }
}

@-moz-keyframes glowing {
  0% { background-color: #333; -moz-box-shadow: 0 0 3px #333; }
  50% { background-color: #666; -moz-box-shadow: 0 0 10px #666; }
  100% { background-color: #333; -moz-box-shadow: 0 0 3px #333; }
}

@-o-keyframes glowing {
  0% { background-color: #333; box-shadow: 0 0 3px #333; }
  50% { background-color: #666; box-shadow: 0 0 10px #666; }
  100% { background-color: #333; box-shadow: 0 0 3px #333; }
}

@keyframes glowing {
  0% { background-color: #333; box-shadow: 0 0 3px #333; }
  50% { background-color: #666; box-shadow: 0 0 10px #666; }
  100% { background-color: #333; box-shadow: 0 0 3px #333; }
}

.btn-reservation:hover{
	border: 1px solid #ec9e69;
}

/*
.btn-reservation, .btn-reservation:focus, 
.btn-reservation:not(:disabled):not(.disabled):active, 
.btn-reservation:not(:disabled):not(.disabled):active:focus {
    font-family: segoeui-semibold;
    font-size: 15px;
    font-family: 'GillSans-Bold';
}*/

.banner-slider {
	
}

.banner-slider div{
	position: relative;
}

.banner-slider aside {
    width: 1200px;
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 3;
    transform: translate(-50%,-50%);
}




.banner-slider aside h2,
.banner-slider aside h1 {
  font-size: 28px;
  line-height: 38px;
  font-weight: 400;
  text-shadow: 1px 1px 4px #333;
}

.banner-slider aside h2 strong,
.banner-slider aside h1 strong{
	font-weight: 700;
	padding-bottom: 15px;
	font-size: 35px;
}

.banner-slider aside p {
    font-size: 20px;
    line-height: 25px;
}

.banner-slider figure {
    width: 100%;
	display: inline-block;
	text-align: right;
	vertical-align: middle;
	background: #000;
}

.banner-slider figure img{
	width: 100%;
    opacity: 0.7;
    height: 100vh;
    object-fit: cover;
}

.banner-slider .slick-active figure img{
	animation: zoom-in 10s forwards ease-in-out;
}

.zoom-in {
  -webkit-animation-name: zoom-in;
  animation-name: zoom-in;
}

@keyframes zoom-in {
  
  0% {
    transform: scale(1);
  }
  
  90% {
    transform: scale(1.2);
  }

}


@-webkit-keyframes zoom-in {
  
  0% {
    transform: scale(1);
  }
  
  90% {
    transform: scale(1.2);
  }

}

.banner-slider .slick-active aside h2,
.banner-slider .slick-active aside p,
.banner-slider .slick-active aside a{
  animation-name: fade-Up;
  animation-duration: 2s;
  opacity: 1;
  position: relative;
}

.fade-Up {
  -webkit-animation-name: fade-Up;
  animation-name: fade-Up;
}

@keyframes fade-Up {
  
  0% {
    right: -60px;
    opacity: 0;
  }
  
  50% {
    right: -60px;
    opacity: 0;
  }
  
  90% {
    right: 0px;
    opacity:1;
  }

}


@-webkit-keyframes fade-Up {
  
  0% {
    right: -60px;
    opacity: 0;
  }
  
  50% {
    right: -60px;
    opacity: 0;
  }
  
  90% {
    right: 0px;
    opacity:1;
  }

}

.banner-slider .slick-dots {
    bottom: 45px;
}



.banner-slider.slick-dotted.slick-slider {
    margin-bottom: 0px;
}

.slick-dots li{
  width: 12px;
  height: 12px;
  background: #fff;
  transform: rotate(45deg);
  margin: 0 15px;
  position: relative;
}


.slick-dots li button{
  width: 14px;
  height: 14px;
}

.slick-dots li.slick-active::after{
	content: "";
	position: absolute;
	left: -4px;
	top: -4px;
	width: 20px;
	height: 20px;
	background: transparent;
	display: block;
	z-index: 0;
	border: 1px solid #fff;
}

.slick-dots li.slick-active,
.slick-dots li:hover{
  background: #fff;
}
.slick-dots li button,
.slick-dots li button:before{
  color: transparent;
  opacity: 0;
}


.about-section{
}

.about-section h2, .about-section h1.small {
  font-size: 24px;
  line-height: 30px;
  margin-bottom: 15px;
  font-weight: 700;
}

.about-section, .about-section p {
	font-size: 17px;
	line-height: 22px;
  }

.zoom{
	overflow: hidden;
}

.zoom img{
    max-height: unset;
}


.zoom:hover img {
    transform: scale(1.1);
}


#tab-menu h3 {
    font-size: 18px;
    line-height: 20px;
}


.parent-wrapper {
  height: 100%;
  width: 100%;
}
.parent {
  display: flex;
  flex-wrap: wrap;
}

.child {
  flex: 1 0 12%; 
  margin: 13px;
}

.events-slider .row {
  
}

.events-slider .slick-dots {
    margin-bottom: -40px;
}

.events-slider .slick-slide a {
	color: #fff;
  }

.events-slider .slick-slide > div {
  border: 2px solid rgba(255,255,255,0.9);
  background: rgba(0,0,0,0.7);
  color: #fff;
  overflow: hidden;
}

.events-slider .slick-slide {
	padding: 0 15px;
}

.events-slider .slick-slide img {
  border-right: 2px solid rgba(255,255,255,0.9);
}


.events-box {
  background: url('../ilpastaiodubai-child/images/bg-events.jpg') #333333 no-repeat right center fixed;
  background-size: auto;
  background-size: cover;
}

.events-slider h2{
	/*font-family: 'Nexa';
	font-size: 25px;*/
}

.promotions-slider h2{
	
	font-size: 22px;
}

.promotions-slider p{
	font-size: 15px;
	line-height: 18px;
}

.gallery-slider{
	position: relative;
}

.gallery-slider div{
	padding: 0 2px;
}



.btnPrev{
	position:absolute;
	top: 48%;
	left: -25px;
}

.btnNext{
	position:absolute;
	top: 48%;
	right: -25px;
}

.btnPrev i::before,
.btnNext i::before {
    color: #bb6125;
}





.easy-start{
    background: url('../images/bg-07.jpg') no-repeat right center;
	background-size: cover;
}

.feature-box h2{
	/*font-size: 45px;*/
}

.feature-box p{
	font-size: 20px;
	line-height: 25px;
}


.enquiry {
    background: url('../images/bg-08.png') #f0f0f2 no-repeat right bottom;
}

.enquiry .input-group {
    margin: 0 auto;
}

.enquiry .form-control, 
.enquiry .custom-select {
    background-color: #f8f7f9;
    border: 1px solid #ccc;
    border-radius: 0px;
    height: 42px;
    font-size: 13px;
	color: #000;
	box-shadow: none;
}

.enquiry .form-control::placeholder{
	color: #000;
	font-size: 13px;
}

.enquiry textarea.form-control{
	height: 140px;
}

select option.d-option {
    font-family: 'verdana' !important;
}




footer {
  background: #333;
  color: #fff;
}

footer p{
	font-size: 14px;
	color: #fff;
}

footer h2{
	font-size: 28px;
}

footer hr{
	border-top: 1px solid #666;
}

footer .btn-secondary {
    background: #ffff;
    color: #bb6125;
    font-size: 13px;
    padding: 5px 14px;
    cursor: pointer;
}

footer h4 {
    font-size: 16px;
}

footer a, footer a:hover {
    color: #fff;
}


footer .media i::before{
	font-size: 20px;
}

footer input.form-control,
footer button.btn{
	border-radius: 0px;
}

footer button.btn {
    font-weight: 700;
    font-size: 13px;
}

footer button.btn:hover{
	color: #fff !important;
	background: #d37535;
}

footer .media i::before {
    font-size: 20px;
}

.copyright {
  background: #222;
}



.bg-shadow{
	-webkit-box-shadow: 0px 2px 7px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 2px 7px 0px rgba(0,0,0,0.2);
box-shadow: 0px 2px 7px 0px rgba(0,0,0,0.2);
}

.btn-primary, .btn-secondary, footer .media a i, .photo-gallery a span, .box-item figure img,
.blog-list figure img, .zoom img{
	-webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s
}

.navbar .btn-primary i {
  display:none;
}

.menu-list:hover .dropdown-menu {
    display: block;
    
 }

.navbar .menu-list:hover {
    border-bottom:3px solid #bb6125;
}

.menu-list a.dropdown-item {
    color: #bb6125;
	text-transform:capitalize;
}
/*-------------- Blog Start ----------------*/

.blog-list{
	position: relative;
	border: 1px solid #fff;
}

.blog-list figure {
display: flex;
justify-content: center;
align-items: center;
overflow: hidden;

}

.blog-list figure img {
flex-shrink: 0;
min-width: 100%;
height: 230px;
object-fit: cover;
}

.blog-list small, .text-brown{
	color: #bb6125;
}

.blog-list:hover figure img {
    transform: scale(1.1);
}

.blog-list-footer {
  position: absolute;
  bottom: 15px;
  width: 100%;
  left: 15px;
  right: 15px;
}

.blog-social-media li a {
  text-decoration: none;
}

.blog-social-media li a:hover i{
  color: #766158;
}

.blog-social-media li i {
  color: #bb6125;
}

.blog-list .btn-primary {
  font-size: 15px;
  padding: 8px 20px;
  border: 1px solid transparent;
}

.blog-list .btn-primary:hover{
	color: #bb6125;
	background: #fff;
	border: 1px solid #bb6125;
}

.img-blog{
	height: auto;
	width: 50%;
	float: right;
	margin: 0 0 20px 30px;
}

figure.wp-block-image.size-large img {
    height: auto;
}

img.image_left {
    width: 50%;
    float: left;
    height: auto;
    margin: 20px 20px 0 0;
}

.shadow {
  box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.3) !important;
}
.blog_details_head{
	font-size: 32px;
	text-transform: uppercase;
	line-height: 40px;
}
.blog-single-common-head{
	font-size: 32px;
    line-height: 40px;
}
/*---Pagination----*/
.pagination-sec ul.page-numbers{
	display: -ms-flexbox;
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: 0.25rem;
    -ms-flex-pack: center !important;
    justify-content: center !important;
    background: transparent;
}
.pagination-sec a.page-numbers,
.pagination-sec .current {
    position: relative;
    display: block;
    padding: 0.5rem 0.75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #bb6125;
    background-color: #fff;
    border: 1px solid transparent;
    margin: 0px 2px;
    text-decoration: none;
}
.pagination-sec .page-numbers.current,
.pagination-sec a.page-numbers:hover
{
	background: #bb6125;
	color: #fff;
	text-decoration: none;
}
.blog-listing-title-link:hover{
	text-decoration: none;
}

.breadcrumb {
background: transparent;
padding-left: 0;
}


.blog-content p a {
color: #bb6125;
}

.blog-slider figure img {
	height: auto;
}
.blog-slider aside {
	transform: translate(-50%, 0%);
}
.blog-list-footer .col-6:nth-child(2) {
    display: flex;
	align-items: center;
}


.blog-social-media {
    display: flex !important;
	align-items: center;
	margin: 0;

}
/*-------------- Blog End ----------------*/

@media only screen and (max-width:1200px) {
	
	.container {
		width: 100%;
		max-width: unset;
	}
	
	.banner-slider aside {
		width: 100%;
	}
	
	.banner-slider aside div {
		width: 100%;
		padding: 0px 20px;
	}
	
	header .logo img {
		width: 150px;
	}
	
	.btnNext {
		right: 4px;
	}
	
	.btnPrev {
		left: 4px;
		z-index: 2;
	}
	
	.promotions-slider .slick-list{
		margin: 0 30px;
	}
	
	.gallery-slider .slick-list{
		margin: 0 30px;
	}
	
	.gallery-slider .btnNext ,
	.gallery-slider .btnPrev {
		top: 34%;
	}

	
}

@media only screen and (max-width:1200px) {
	
	.promotions-slider figure img {
		width: 100%;
		position: absolute;
		left: 0;
		top: 50%;
		transform: translateY(-50%);
	}
	
	.promotions-slider figure {
		height: 400px;
		overflow: hidden;
		position: relative;
		display: block;
	}
}

@media only screen and (max-width:991px) {

    p.slider-text {
        font-size: 28px;
        text-align: center;
    }
	
	header {
		position: fixed;
		top: 0;
		background: #bb6125;
		padding-top: 3px;
	}
	
	header .logo img,
	header.fixed-top .logo img {
		width: 89px;
		margin-top: 6px;
	}
	
	.about-section h2, .about-section h1.small {
	  font-size: 23px;
	  line-height: 26px;
	}
	
	.banner {
		margin-top: 56px;
	}
	
	.banner-slider aside h2,
	.banner-slider aside h1 {
		font-size: 28px;
		text-align: center;
	}

	.navbar {
		padding: 10px;
		padding-right: 0px;
	}
	
	
	header.fixed-top .navbar {
		margin-top: 0px;
	}
	
	.navbar-collapse {
		margin-top: 5px;
	}

	.navbar .navbar-nav.mainMenu a.nav-item::before, 
	.navbar .navbar-nav.mainMenu div.btn-group::before {
		display: none;
	}
	
	.navbar .navbar-nav.mainMenu a.nav-item,
	.navbar .navbar-nav.mainMenu a.nav-item:hover,
	.navbar .navbar-nav.mainMenu div.btn-group {
		text-align: right;
		background: transparent;
		padding: 8px;
		color: #fff;
		margin-left: 0px;
		font-size: 16px;
	}
	
	.navbar .navbar-nav.mainMenu div.btn-group {
		background: #transparent;
		color: #fff;
		margin: 0px;
	}
	
	.navbar .navbar-nav.mainMenu div.btn-group > a{
		color: #fff !important;
		font-size: 16px;
	}
	
	
	.dropdown-menu {
		right: 0;
		left: auto;
	}
	.navbar-nav .dropdown-menu {
		background: #ececec;
		border: 0px;
		position: absolute;
		width: 100%;
		padding: 0px;
	}
	
	.navbar-nav .dropdown-item {
		border-bottom: 0px;
		text-transform: capitalize !important;
	}
	
	.navbar .navbar-nav.mainMenu a.nav-item:hover, 
	.navbar .navbar-nav.mainMenu a.nav-item:focus, 
	.navbar .navbar-nav.mainMenu a.nav-item.active {
		border-bottom: 0;
	}
	
	header .btn-secondary {
		position: fixed;
		top: 16px;
		right: 87px;
		z-index: 5;
	}
	
	.child {
		flex: 1 0 20%;
	}
	
	footer a, footer a:hover {
		margin-bottom: 11px;
		line-height: 15px;
	}
	
}

@media only screen and (max-width:767px) {
	
	
	h1 {
		font-size: 26px;
		line-height: 28px;
	}
	
	
	
	.banner-slider figure img {
	  height: 400px;
	}
	
	.events-slider .slick-slide img {
	  border-right: 0px solid transparent;
	  border-bottom: 2px solid rgba(255,255,255,0.9);
	}
	
	footer{
		text-align: center;
	}
	
	.media {
		margin: 0 auto;
		width: 55px;
	}
	 
	
	footer h2,p.widget_title_footer {
		font-size: 20px !important;
	}
	
	.btn-primary {
		padding: 6px 18px;
	}
	
	.slick-dotted.slick-slider {
		margin-bottom: 45px;
	}
	/*---Blog---*/
	.img-blog{
		width: 100%;
		margin: 0 0 20px 0px;
	}
	.blog-slider h2 {
		display: none;
	}
	
	img.image_left {
		width: 100%;
		margin: 20px 0px 20px 0;
	}

}

@media only screen and (max-width:640px) {
	
.blog-list .btn-primary {
	font-size: 13px;
	padding: 5px 15px;
}
	
}

@media only screen and (max-width:576px) {
	
	
	
}

@media only screen and (max-width:420px) {

	
	
}

    
#CDSWIDCOE {
  width: 90px !important;
}

 p.slider-text{    font-size: 36px !important;line-height: 38px !important;font-weight: 400;text-shadow: 1px 1px 4px #333;}
 p.widget_title_footer{font-size: 28px;font-weight: 700;}
 .blog-content h2{line-height: 24px;font-size: 20px;}
 .gallery_content p{font-size: 17px;line-height: 22px;}